Subject: Cuirass is not building Mutt
From: Leo Famulari <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jun 2021 15:09:32 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Recently I noticed that I'm not getting substitutes for Mutt.

Looking at the ci.guix.gnu.org web interface, it seems that we stopped
building Mutt about a month ago:

https://ci.guix.gnu.org/search?query=spec%3Amaster+mutt-2.0.7+system%3Ax86_64-linux

And `guix weather` confirms that we seem to have stopped building it:

------
$ guix describe          
Generation 174	Jun 08 2021 14:59:25	(current)
  guix 74c7055
    repository URL: https://git.savannah.gnu.org/git/guix.git
    commit: 74c70553394e32f7b6d5fa56da3bf3b18623c70f
$ guix weather mutt      
computing 1 package derivations for x86_64-linux...
looking for 1 store items on https://ci.guix.gnu.org...
https://ci.guix.gnu.org
  0.0% substitutes available (0 out of 1)
  unknown substitute sizes
  0.0 MiB on disk (uncompressed)

  0.0% (0 out of 1) of the missing items are queued
  at least 1,000 queued builds
      x86_64-linux: 906 (90.6%)
      aarch64-linux: 9 (.9%)
      i686-linux: 85 (8.5%)
  build rate: .00 builds per hour
      x86_64-linux: 0.00 builds per hour
      i686-linux: 0.00 builds per hour
      aarch64-linux: 0.00 builds per hour
------

I wonder what is going on?